package com.beem.project.beem;

import android.app.Activity;
import android.os.Bundle;

public class Beem extends Activity {
    
    /** Called when the activity is first created.
     * @param savedInstanceState toto
     */
    @Override
    public void onCreate(Bundle savedInstanceState) {
	super.onCreate(savedInstanceState);
	setContentView(R.layout.main);
    }
}
